Bug 995261 - [abrt] nemo-1.8.4-2.fc19: _XAllocID: Process /usr/bin/nemo was killed by signal 6 (SIGABRT)
[abrt] nemo-1.8.4-2.fc19: _XAllocID: Process /usr/bin/nemo was killed by sign...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:81c54889f361b39f940fbf72ee1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 17:19 EDT by G Lopes
Modified: 2015-02-17 11:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:40:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: C:\nppdf32Log\debuglog.txt (54 bytes, text/plain)
2013-08-08 17:19 EDT, G Lopes
no flags Details
File: backtrace (22.14 KB, text/plain)
2013-08-08 17:19 EDT, G Lopes
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-08 17:19 EDT, G Lopes
no flags Details
File: core_backtrace (783 bytes, text/plain)
2013-08-08 17:19 EDT, G Lopes
no flags Details
File: dso_list (9.57 KB, text/plain)
2013-08-08 17:19 EDT, G Lopes
no flags Details
File: environ (1.41 KB, text/plain)
2013-08-08 17:19 EDT, G Lopes
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-08 17:19 EDT, G Lopes
no flags Details
File: maps (31.88 KB, text/plain)
2013-08-08 17:19 EDT, G Lopes
no flags Details
File: open_fds (2.31 KB, text/plain)
2013-08-08 17:19 EDT, G Lopes
no flags Details
File: proc_pid_status (784 bytes, text/plain)
2013-08-08 17:19 EDT, G Lopes
no flags Details
File: var_log_messages (4.10 KB, text/plain)
2013-08-08 17:19 EDT, G Lopes
no flags Details

  None (edit)
Description G Lopes 2013-08-08 17:19:00 EDT
Description of problem:
after restart of cinnamon

Version-Release number of selected component:
nemo-1.8.4-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        nemo
crash_function: _XAllocID
executable:     /usr/bin/nemo
kernel:         3.10.4-300.fc19.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 _XAllocID at xcb_io.c:529
 #6 XCreatePixmap at CrPixmap.c:56
 #7 _cairo_xlib_surface_create_similar at cairo-xlib-surface.c:311
 #8 _cairo_surface_create_similar_scratch at cairo-surface.c:470
 #9 _cairo_surface_create_similar_solid at cairo-surface.c:865
 #10 _cairo_default_context_push_group at cairo-default-context.c:168
 #11 INT_cairo_push_group_with_content at cairo.c:515
 #12 gdk_window_update_icon at gdkwindow-x11.c:3592
 #13 gdk_x11_window_set_icon_list at gdkwindow-x11.c:3722
 #14 gdk_window_set_icon_list at gdkwindow.c:10688

Potential duplicate: bug 890059
Comment 1 G Lopes 2013-08-08 17:19:04 EDT
Created attachment 784600 [details]
File: C:\nppdf32Log\debuglog.txt
Comment 2 G Lopes 2013-08-08 17:19:08 EDT
Created attachment 784601 [details]
File: backtrace
Comment 3 G Lopes 2013-08-08 17:19:11 EDT
Created attachment 784602 [details]
File: cgroup
Comment 4 G Lopes 2013-08-08 17:19:14 EDT
Created attachment 784603 [details]
File: core_backtrace
Comment 5 G Lopes 2013-08-08 17:19:18 EDT
Created attachment 784604 [details]
File: dso_list
Comment 6 G Lopes 2013-08-08 17:19:21 EDT
Created attachment 784605 [details]
File: environ
Comment 7 G Lopes 2013-08-08 17:19:25 EDT
Created attachment 784606 [details]
File: limits
Comment 8 G Lopes 2013-08-08 17:19:29 EDT
Created attachment 784607 [details]
File: maps
Comment 9 G Lopes 2013-08-08 17:19:33 EDT
Created attachment 784608 [details]
File: open_fds
Comment 10 G Lopes 2013-08-08 17:19:36 EDT
Created attachment 784609 [details]
File: proc_pid_status
Comment 11 G Lopes 2013-08-08 17:19:40 EDT
Created attachment 784610 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:22:02 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:40:01 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.